# GetAllMediaLibraryGenre

## Example Usage

```typescript
import { GetAllMediaLibraryGenre } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetAllMediaLibraryGenre = {
  tag: "Crime",
};
```

## Fields

| Field                              | Type                               | Required                           | Description                        | Example                            |
| ---------------------------------- | ---------------------------------- | ---------------------------------- | ---------------------------------- | ---------------------------------- |
| `tag`                              | *string*                           | :heavy_check_mark:                 | The genre name of this media-item<br/> | Crime                              |